<!DOCTYPE html>
<html>
  <head>
    <title>hello</title>
    <style>
        a:link {
          color: green;
        }

      a:visited{
          color:red;

      }
      a:hover {
          color: orange:
      }
      a:active {
          color:green;
      }
    </style>
  </head>
  <body>
    <p>
      <b><a href="home.html">hello</a></b>
    </p>
  </body>
</html>
